KBACKUP(1)

NAME
kbackup - Sicherungs-Programm mit einer einfach zu bedienenden grafischen Benutzeroberfläche

SYNOPSIS

kbackup [Optionen...] [Modulname | Name der Modulgruppe...]

BESCHREIBUNG

Kbackup ist ein Programm zur Sicherung beliebiger Ordner und Dateien. Ein Ordnerbaum wird zur Auswahl der Sicherung benutzt. Einstellungen können in Profil-Dateien gespeichert werden. Dies sind einfache Textdateien mit Definitionen von Ordnern und Dateien, die in der Sicherung ein- oder ausgeschlossen werden sollen.

OPTIONEN

-v, --version
    Zeigt Informationen über die Version an.

-h, --help
    Zeigt die Hilfe zu den Befehlszeilenoptionen.

--help-all
    Zeigt die Hilfe einschließlich der speziellen Optionen für Qt.

--help-all --qmljsdebugger value
    Aktiviert den QML/JS-Debugger mit dem angegebenen Port. Der Wert muss im Format „port:1234[,block]“ angeben werden, dabei ist „block“ optional. Mit „block“ wartet eine Anwendung auf eine Verbindung.

--script file
    Skript, welches nach der Fertigstellung eines Archivs gestartet wird.

--auto profile
    Automatischer Start der Sicherung mit angegebenem Profil und Programmende nach fertiger Sicherung.

--autobg profile
    Automatischer Start der Sicherung im Hintergrund (ohne Fenster anzuzeigen) mit angegebenem Profil und Programmende nach fertiger Sicherung.

--verbose profile
    Jeden einzelnen Dateinamen während der Sicherung im Modus „autobg“ anzeigen.

--forceFull
    Im Modus „auto/autobg“ eine Komplett-Sicherung erzwingen anstatt die Profil-Einstellung zu berücksichtigen.

--author
    Autor-Informationen anzeigen.

--license
    Lizenz-Informationen anzeigen.

--desktopfile file
    Der Basis-Dateiname des Desktop-Eintrags dieser Anwendung.

UMGEBUNG

DATEIEN

.kbp-Profildateien. Werden vom Benutzer beim Speichern von Profilen erstellt.

SIEHE AUCH
    Weitere ausführliche Dokumentation finden Sie unter help:/kbackup[1] (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/kbackup).
    kf5options(7)
    qt5options(7)
    Weitere Informationen finden Sie auf der Webseite https://kde.org/applications/en/utilities/org.kde.kbackup

BEISPIELE

kbackup meineDaten.kbp. Wird für das Laden von vorhandenen Profilen verwendet.

AUTOREN

Kbackup wurde von Martin Koller < kollix@aon.at> geschrieben. Diese Handbuchseite wurde von Scott Kitterman <scott@kitterman.com> erstellt und von Scarlett Moore <sgmoore@kde.org> aktualisiert, sie ist unter den gleichen Bedingungen wie kbackup lizenziert.

AUTHOR

Scarlett Moore <sgmoore@kde.org>
    Author.

NOTES

1.  help:/kbackup
    help:/ --commandname--